--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1731601141.38502'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1731550081.18368'
    into_interval: Z
    time: '1731550081.37432'
  minmax: 
    max: '1731600481.50181'
    min: '1731597436.80589'
    mtime: '1731597481'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1731600481.50181'
    path: 02STAMP
    type: new
  - 
    epoch: '1731599568.76379'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1731599568.76245'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1731599568.69172'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1731599565.19919'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1731599563.53765'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1731597721.48051'
    path: ''
    type: new
  - 
    epoch: '1731597437.98493'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1731597436.80589'
    path: 06perms.txt
    type: new
